title: Error page
icon: edit
options:
  # Or `site.frontendUrl` for the `site.yml`
  preview: "{{ page.frontendUrl }}"
tabs:
  # Content tab
  content: tabs/content

  # Hero tab
  hero: tabs/hero

  # Files tab
  files: tabs/files
